<?php
//用于翻译不能翻译的语言
$this->translate('销售');
$this->translate('销售订单');
$this->translate('订单列表');
$this->translate('添加订单');
$this->translate('编辑订单');
$this->translate('查看订单详情');
$this->translate('删除订单');
$this->translate('删除订单内商品');
$this->translate('确认订单');
$this->translate('删除订单内商品');
$this->translate('取消确认');
$this->translate('订单发货');
$this->translate('销售发货');
$this->translate('发货列表');
$this->translate('查看详情');
$this->translate('确认收货');
$this->translate('销售退货');
$this->translate('退货列表');
$this->translate('添加退货');
$this->translate('查看详情');
$this->translate('退货完成');
$this->translate('取消退货');